Subject: Plant growing software

From: [email-masked] (Paul Postuma)
Date: 8 Jan 1995 04:06:31 GMT

To whoever it was - 

I don't know any of the software packages you mention.  However, one 
shareware program I do know, called Grow'Em, 'cause I wrote it.  Though 
version 3.0 isn't yet ready for distribution (another few months), I'm 
willing to release 2.1 to the public domain.  It's a vast improvement over 
version 1.0 though it lacks the digitized pictures, and obviously some of 
the information, contained in 3.0.

Please, someone, tell me where I can find a home for this stuff.  It's 
getting expensive sending the file to people, and I don't have an .edu or 
freenet to send from.  <g>